Package org.eclipse.debug.core.commands

## Interface IStepReturnHandler

All Superinterfaces:
  `IDebugCommandHandler`

    public interface IStepReturnHandler
    extends IDebugCommandHandler

A step return handler typically steps out of the current method or function that the debugger is suspended in.

Clients may implement this interface. The debug platform provides a step return action that delegates to this handler interface. As well, the debug platform provides an implementation of the step return handler registered as an adapter on objects that implement `IStep`.

Since:
  3.3

### Method Summary

### Methods inherited from interface org.eclipse.debug.core.commands.IDebugCommandHandler

`canExecute, execute`